poll_id: 19684
title: GEOまたはLLMOにすでに取り組んでいますか？
last_updated: "2025-10-18T21:29:09+09:00"
copyright: Copyright (c) 2025 SEO対策研究室. All Rights Reserved.
license: "https://creativecommons.org/licenses/by/4.0/"
total_votes: 15
options:
  - text: すでに積極的に取り組んでいる
    count: 4
    percentage: 26.67
  - text: 一部のコンテンツで試験的に導入している
    count: 4
    percentage: 26.67
  - text: 現在検討中で、近く導入する予定
    count: 3
    percentage: 20
  - text: 興味はあるが、まだ取り組んでいない
    count: 3
    percentage: 20
  - text: GEOやLLMOについて知らなかった
    count: 1
    percentage: 6.67
